Bug 618977 - RFE fedora-rawhide.repo comments
Summary: RFE fedora-rawhide.repo comments
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release   
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-28 09:07 UTC by Frank Murphy
Modified: 2013-01-10 06:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-18 18:23:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Murphy 2010-07-28 09:07:17 UTC
Description of problem: fedora-rawhide.repo comments point to old mailing list,
F12, and F13


- # fedora-test-list@redhat.com is available as a discussion forum for

+ # https://admin.fedoraproject.org/mailman/listinfo/test  (Subscription Required)
+ # is available as a discussion forum for

Comment 1 Jesse Keating 2010-08-18 18:23:33 UTC
Thanks.  I've fixed this upstream and it'll be in the next builds of fedora-release.


Note You need to log in before you can comment on or make changes to this bug.